Subject: [bug#42019] [PATCH 1/1] website: Add integrity to JSON sources.

From: zimoun <[email-masked]>
Date: Mon, 29 Jun 2020 19:01:04 +0200

Hi Ludo,

On Sat, 27 Jun 2020 at 19:42, zimoun <[email-masked]> wrote:

> Thanks for the tip, I did not know.  I will sent a v2 with your
> suggestion or feel free to update the patch and push it. :-)

v2 is sent.

BTW, in the SWH picture and after a chat video with lewo, I do not
think that the website is the right place.  Instead, it should go to
ci.guix.gnu.org or data.guix.gnu.org.  Or maybe integrated with "guix
publish".  Well, the next step is to have a collection of sources.json
-- that the point of "revision".  WDYT?

Cheers,
simon